
/* Australian Institute of Family Studies
   Last modified 26/11/12 by Bianca */

body {
    background: #fff;
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
    margin: 0;
    padding: 0;
    }
p, td, ul, li { line-height: 1.3; }

blockquote { 
	font-size: 1em; 
	line-height: 1.3; 
	}
blockquote.box {
	border: 1px solid #ccc;
	background: #f3f3f3;
    }
 
form { margin: 0; }
    
/* HEADINGS: */

h1 {
	font-size: 1.8em;
	letter-spacing: -1px; 
	text-align: left;
	font-weight: normal;
	color: #590505;
	border-bottom: 1px solid #d3d3d3; 
	padding-bottom: 10px; 
	margin-bottom: 16px;
	}
h2, h3, h4, h5, h6 {
	text-align: left;
	font-weight: bold;
	margin: 1.0em auto;
	color: #333;
    }
h2 { font-size: 1.5em; font-weight: normal; }
h3 { font-size: 1.3em; color: #590505; }
h4 { font-size: 1.2em; }
h5 { font-size: 1.05em; color: #590505; }
h6 { font-size: 0.95em; }  	
h1 span.subheading { font-size: 0.9em; line-height: 1.5em; }
h3.small { font-size: 1.1em; }

/* LINKS */

a { color: #580505; text-decoration: underline; }
a:visited { color: #2c1555; } 
a:hover { color: #b20e05; text-decoration: none; }
a:focus, a:active { background-color: #fcf2c0; color: #580505; text-decoration: none; }
a img { border: none; }

a:link.condense_control { text-decoration: none; } /* For "show more" links */
a:hover.condense_control { text-decoration: underline; }

a.novisited:visited { color: #900; } /* To keep "back" link visible MP */

h3 a, h3 a:link, h3 a:visited { color: #590505; }
h4 a, h4 a:link, h4 a:visited { color: #444; }
h3 a:hover, h4 a:hover { color: #b20e05; }

h2 a.headinglink:link, h2 a.headinglink:visited { text-decoration: none; color: #000; }
h3 a.headinglink:link, h3 a.headinglink:visited { text-decoration: none; color: #590505; }
h2 a.headinglink:hover, h3 a.headinglink:hover { color: #b20e05; text-decoration: underline; }
h2 a.headinglink:active, h3 a.headinglink:active { color: #580505; }
    	
h2.small { font-size: 1em; margin: 1em 0 0 0; font-weight: bold; }		
		
ul { list-style: square; margin-left: 25px; padding: 0; }
ul ul { list-style: disc; margin-top: 0; margin-bottom: 0; }
ul ul ul { list-style: circle; margin-top: 0; margin-bottom: 0; }
ol { margin-left: 25px; padding: 0; }
ol.loweralpha { list-style-type: lower-alpha; }
ol.lowerroman { list-style-type: lower-roman; }

.centre { text-align: center; }
.left { text-align: left; }
.right { text-align: right; }
.justify { text-align: justify; }

em { font-style: italic; }
strong, .verystrong, .medstrong { font-weight: bold; }
.verystrong { color: #660000; }
.medstrong { color: #555; }

.smallfont { font-size: 0.8em; } /* need to remove MP */
.small { font-size: 0.8em; }
.medsmallfont { font-size: 0.9em; }
.largefont { font-size: 1.2em; }
.normalfont { font-family: helvetica, arial, sans-serif; font-size: 0.8em; font-weight: normal; color: #000; }
.nobold { font-weight: normal; }

/* Use this class if h2 appears directly under h1; use for any heading at the top of a box */	
.top { margin-top: 0; }

.download { font-size: 0.8em; white-space: nowrap; }

.floatleft { float: left; }
.floatright { float: right; }

img.imgbdrlight, .imgbdrlight img { border: 1px solid #ccc; }
img.imgbdrdark, .imgbdrdark img { border: 1px solid #444; }

/* Following are for show/hide tables e.g. forthcoming conferences and research series */
.conftable { border-top: 1px solid #a6a6a6; border-right: 1px solid #a6a6a6; width: 100%; }
.conftable tr { border-bottom: 1px solid #a6a6a6; width:100%; }
.conftable tr.confmonth { color: #444; background: #ccc; padding: 0; margin:0; }
.conftable td { vertical-align: top; border-left: 1px solid #a6a6a6; padding: 3px; }
.conftable h2 { padding: 0; margin: 0; }
.conftable h3 { padding: 0; margin: 0; }
.conftable h4 { padding: 0; margin: 0; }
.conftable .new { font-size: 0.8em; line-height: 1.8em; color: #555; background: #f8f8f8; padding: 1px 4px 1px 2px; border: 1px solid #a6a6a6; margin: 0 0.7em; font-style: italic; }

.pubtable { width: 100%; }
.pubtable tr { border-bottom: 1px solid #a6a6a6; width:100%; display: block; }
.pubtable tr.year { color: #444; padding: 0; margin:0; display: block; border: none; }
.pubtable td { vertical-align: top; padding: 0.5em 20px 0.5em 0; }
.pubtable th h4 { margin-top: 1em; margin-bottom: 0.5em; }
/* End of show/hide tables */


ul.styledlist, .styledlist ul, ul.styledlist-img {
    margin: 0 0 1.5em 0;
	padding: 0;
	}
ul.styledlist li, .styledlist ul li, ul.styledlist-img li {
	list-style: none;
	border-bottom: 1px dotted #ccc;
	margin: 0 0 7px 0;
	padding: 0 0 3px 0;
	}
ul.styledlist li img, .styledlist ul li img, ul.styledlist-img li img {
	float: left;
	margin: 0 8px 0 0;
	border: 1px solid #ccc;
	}
ul.styledlist-img li {
	overflow: hidden;
	}
.styledlist ul.unstyledlist {
	margin: 0.5em 0 0 0;
	padding: 0;
	}
.styledlist ul.unstyledlist li {
	list-style: none;
	border-bottom: none;
	margin: 0;
	padding: 0 0 3px 16px;
	}

.styledlist ul.bullets li {
	list-style: square;
	border-bottom: none;
	margin: 0 0 0 32px;	
    }

dt { font-weight: bold; }
dd { margin-top: 0.5em; margin-bottom: 1.5em; }

.pubslist p { margin: 7px 0 3px 0; }
.pubslist a.sep { border-left: 1px solid #ccc; }
.pubslist table td { vertical-align: top; border-top: 1px solid #d3d3d3; color: #000; padding: 9px 20px 7px 10px; }
.pubslist table th.articles { padding-top: 0; padding-bottom: 5px; background: #eee url(/institute/images/pubgroupbgd.jpg) repeat-x bottom left; border-top: 5px solid #fff; padding-left: 10px; }
.pubslist table tr.fmsummary td { padding-left: 20px !important; }
.pubslist table tr.highlightrow td { background-color: #eee; }
.pubslist table tr.highlightrow td h3 { margin: 0; }
.pubslist table th h4, .pubslist table th h3 { margin-bottom: 0; }
.pubslist table th h2.shaded { padding-left: 10px; background-color: #eee; padding-top: 0.4em; padding-bottom: 0.4em; margin-top: 1.2em; margin-bottom: 0.3em; }
.pubslist table th.bordertop { text-align: left; border-top: 1px solid #363636; }
.pubslist table th h2.first { margin-top: 0; }
.pubslist table td h2 { margin: 0.5em 0; }
.pubslist table { border-bottom: 1px solid #363636; margin-bottom: 0.5em; width: 99%; }

.prominentheader { padding: 11px 20px 9px 10px; background: url(/institute/images/pubgroupbgd.jpg) repeat-x bottom left #eee; margin: -15px 0 0 -10px; }
.prominent, .prominent-border { padding: 11px 20px 9px 10px; background-color: #eee; margin-left: -10px; }
.prominent-border { border-bottom: 1px solid #a6a6a6; border-top: 1px solid #a6a6a6; }

.browseheading { display: inline; padding-right: 1.0em; }
.browselist { display: inline; }

.showmore { display: none; } /* Hide extended abstract wording */


/* SUPERSEDED TABLE STYLES - USE BELOW STYLES INSTEAD */
.tablesimple, .tablesimpleleft, .tablesimplerowlines,
.tablesimplecollines, .tableshaded { border: 1px solid #a6a6a6; margin-bottom: 2em; }
.tableshaded { border: none; }
.tablesimple td, .tablesimple th, .tablesimpleleft td, .tablesimpleleft th,
.tablesimplerowlines td, .tablesimplerowlines th, .tablesimplecollines td, 
.tablesimplecollines th, .tableshaded td, .tableshaded th {                
 vertical-align: top; text-align: center; padding: 6px; }
.tablesimpleleft td, .tablesimpleleft th { text-align: left; }
.tablesimple th, .tablesimpleleft th, .tablesimplerowlines th, .tablesimplecollines th, 
.tableshaded th { border-bottom: 1px solid #a6a6a6; font-weight: bold;	}
.tablesimplerowlines td { border-bottom: 1px solid #ccc; } 
.tablesimplecollines td, .tablesimplecollines th { border-right: 1px solid #a6a6a6; }
.tablesimplecollines { border-right: none; }
.tablesimplerowlines th.rowheader, tr.bottomrow td, tr.bottomrow th { border-bottom: 1px solid #ccc; }
.tablesimplerowlines tr.bottomrow td, .tablesimplerowlines tr.bottomrow th { border-bottom: none; }

.tablereport { padding: 6px; font-size: 0.9em; }
.tablereport td { padding: 6px; vertical-align: middle; }
.tablereport td.tablereportborder { border-bottom: 1px solid #000; }
.tablereport th { vertical-align: middle; padding: 10px 6px; }
.tablereport th.tablereportright { text-align: right; padding: 10px 5px; background-color:#ccc; }
.tablereport th.tablereportborder { border-bottom: 1px solid #000; }
.tablereport tr.tablereportborder { border-bottom: 1px solid #000; }
.tablereportwithborders { padding: 6px; font-size: 0.9em; }
.tablereportwithborders  td { 
  padding: 6px; vertical-align: top; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; }
.tablereportwithborders  td.tablereporttop { padding: 6px; vertical-align: top; }
.tablereportwithborders  td.tablereportborder { border-bottom: 1px solid #000; }
.tablereportwithborders  th { vertical-align: middle; padding: 10px 6px;
  border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; }
.tablereportwithborders th.tablereportright { 
  text-align: right; padding: 10px 6px; background-color:#ccc; }
.tablereportwithborders  th.tablereportborder { border-bottom: 1px solid #000; }
.tablereportwithborders  tr.tablereportborder { border-bottom: 1px solid #000; }
.tablereportwithborders td ol li { margin-top: 0; margin-bottom: 0.2em; list-style-type: decimal; }
.tablereportwithborders td ol { padding-left: 0; }
.tablereportwithborders td ol ol { margin-left: 0; padding-left: 0; }
.tablereportwithborders td ol ol ol { margin-left: 0; padding-left: 0; }
.tablereportwithborders td ol ol li { margin-top: 0; margin-bottom: 0.2em; list-style: lower-alpha; }
.tablereportwithborders td ol ol ol li { margin-top: 0; margin-bottom: 0.2em; list-style: lower-roman; }

/* table format used in annual report */
.pubstable {
	padding: 3px;
	border-top: 1px solid #a6a6a6;
	border-spacing: 0;
}
.pubstable tr.pubheadtable {
	background-color: #ccc;
	font-weight: bold;
	text-align: left;
	vertical-align: top;
	border-bottom: 1px solid #999;
	padding: 3px;
}
.pubstable td { 
	vertical-align: top;   
	font-size: 0.9em;
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
	padding: 5px;
}
.pubstable td.pubheadtable { 
	background-color: #ddd;
	font-weight: bold;
	font-style: italic;
	text-align: left;
	vertical-align: top;
	border-bottom: 1px solid #999;
	padding: 3px;
}
.pubstable ul, .pubstable ol { margin-top: 0 !important; }
.pubstable td.pubstablenumber { text-align: right; }
.pubstable td.pubstableindent { padding-left: 20px; }
.pubstable th {
	vertical-align: middle;
	font-size: 0.9em;
	border-bottom: 1px solid #999;
	border-right: 1px solid #999;
	padding: 10px 5px 10px 5px;
}
.pubstable th.pubheadtable { 
	background-color: #ddd;
	font-weight: bold;
	vertical-align: top;
	border-bottom: 1px solid #999;
	padding: 3px;
}
.pubstable th.pubheadtablenumber { 
	background-color: #ddd;
	font-weight: bold;
	text-align: right;
	vertical-align: top;
	border-bottom: 1px solid #999;
	padding: 3px;
}
/* END table format used in annual report */

table { margin-bottom: 1em; }
caption { text-align: left; margin-bottom: 0.5em; }
td, th { 
	text-align: left; 
	vertical-align: top;
	padding: 6px;
	}
th { font-weight: bold; color: #333; }
td ul { margin-top: 0; margin-bottom: 0; }

/*  TABLES: USE THE FOLLOWING GROUP OF CLASSES TO FORMAT DATA TABLES
   .tableleft/centre/right will give basic tables with left/centre/right aligned data and headings
   .tablerowlinesleft/centre/right will give a line under every row in the table
    To shade the background of headers: tr.headershade or thead.headershade
	To shade the background or a row (eg subheaders or alternate rows): tr.rowshade
	For headers down the side of the table: th.rowheader
	To put a line under any row: tr.rowline
	To put a line under a single cell: td.line or th.line
	To add column lines to the left/right/both sides of a cell: td or th.collineleft / .collineright / .collineboth
	To override the default table text alignment of a cell: td or th.left / .centre / .right
	To override the default table vertical alignment of a cell: td or th.middle / .bottom   
	Indenting within a cell - avoid when possible eg use headings, bold instead
	If you must indent: td or th or span.tindent for one level of indentation; .tindent2 for second level indentation
*/
.tableleft td, .tableleft th,							
.tablerowlinesleft td, .tablerowlinesleft th {  		
    text-align: left;
	vertical-align: top; 
	}
.tablecentre td, .tablecentre th,
.tablerowlinescentre td, .tablerowlinescentre th {
	text-align: center;
	vertical-align: top;
	}
.tableright td, .tableright th,
.tablerowlinesright td, .tablerowlinesright th {
    text-align: right;
	vertical-align: top;
	}	
.tablerowlinesleft td, .tablerowlinesleft th,
.tablerowlinescentre td, .tablerowlinescentre th,
.tablerowlinesright td, .tablerowlinesright th { 	
	border-bottom: 1px solid #ccc;
	}
	
.tableleft thead th, .tablerowlinesleft thead th,
.tablecentrethead th, .tablerowlinescentre thead th,
.tableright thead th, .tablerowlinesright thead th {
  background-color: #ccc; }

/* Add to any row or cell for a bottom border */
tr.rowline td, tr.rowline th { border-bottom: 1px solid #ccc; }
.line { border-bottom: 1px solid #ccc; }
tr.headerline th, tr.headerline td, th.headerline { border-bottom: 1px solid #a6a6a6; } /* darker line shows on shaded background */
tr.topline td, tr.topline th, .topline { border-top: 1px solid #ccc; }

th.mainheader { text-align: center; border-bottom: 1px solid #a6a6a6; }

/* For financial rules and CEIs */
.tablelinesshade {
	margin-bottom: 1em;
	border-top: 1px solid #ccc;
	width: 98%;
	}
.tablelinesshade th, .tablelinesshade td {
	text-align: left;
	vertical-align: top;
	border-bottom: 1px solid #ccc;
	background-color: #eee;
	font-weight: normal;
	padding: 0 1.0em;
	}

/* add to header rows for shaded background (darker) */
tr.headershade th, thead.headershade th { background-color: #ccc; }

/* add to any row for shaded background (lighter) eg every second row or subheadings  */
tr.rowshade td, tr.rowshade th { background-color: #eee; } 

/* add to any cell for shaded background (lighter) */
.cellshade { background-color: #eee; } 

/* make header cells look like normal text */
th.rowheader { text-align: left; font-weight: normal; }
th.rowheaderbold { text-align: left; font-weight: bold; }

.collineright { border-right: 1px solid #a6a6a6; }
.collineleft { border-left: 1px solid #a6a6a6; }
.collineboth { border-left: 1px solid #a6a6a6; border-right: 1px solid #a6a6a6; }

tr.left td, tr.left th, 
td.left, th.left { text-align: left; }
tr.centre td, tr.centre th, 
td.centre, th.centre { text-align: center; }
tr.right td, tr.tight th, 
td.right, th.right { text-align: right; }
tr.middle td, tr.middle th, 
td.middle, th.middle { vertical-align: middle; padding-left: 6px; }
tr.bottom td, tr.bottom th, td.bottom, th.bottom { vertical-align: bottom; }

td.tindent, th.tindent, td span.tindent, th span.tindent { padding-left: 1em; }
td.tindent2, th.tindent2, td span.tindent2, th span.tindent2 { padding-left: 2em; }


/* END TABLE STYLES */  

.subscriberss { 
	background: transparent url(/common/images/rss.png) no-repeat 0 0; 
	padding: 5px 0 5px 35px;
	}
.subscribefacebook { 
	background: transparent url(/common/images/facebook-med.png) no-repeat 0 0; 
	padding: 5px 0 5px 35px;
	}
.subscribetwitter { 
	background: transparent url(/common/images/twitter-med.png) no-repeat 0 0; 
	padding: 5px 0 5px 35px;
	}
.subscribealert { 
	background: transparent url(/common/images/subscribe-med.png) no-repeat 0 0; 
	padding: 5px 0 5px 35px;
	}	
.subscribepubs { 
	background: transparent url(/common/images/pubs-med.png) no-repeat 0 0; 
	padding: 5px 0 5px 35px;
	}	
.subscribeyoutube { 
	background: transparent url(/common/images/youtube-med.png) no-repeat 0 0; 
	padding: 5px 0 5px 35px;
	}	
		
	

/* icons in Connect with us drop down menu */
#p7PMnav ul a.emailmenu { background: #943d3d url(/common/images/icon_email.png) no-repeat 8px 50%; padding-left: 30px; }
#p7PMnav ul a.rssmenu { background: #943d3d url(/common/images/feed.png) no-repeat 8px 50%; padding-left: 30px; }
#p7PMnav ul a.facebookmenu { background: #943d3d url(/common/images/facebook-mini.png) no-repeat 8px 50%; padding-left: 30px; }
#p7PMnav ul a.twittermenu { background: #943d3d url(/common/images/twitter-mini.png) no-repeat 8px 50%; padding-left: 30px; }
#p7PMnav ul a.youtubemenu { background: #943d3d url(/common/images/youtube-mini.png) no-repeat 8px 50%; padding-left: 30px; }
#p7PMnav ul a.pubsmenu { background: #943d3d url(/common/images/icon_pubs.png) no-repeat 8px 50%; padding-left: 30px; }

.confdate { width: 8em; font-size: 0.9em; }
.confloc { width: 9em; font-size: 0.9em; }
.indent { margin-right: 40px; margin-left: 40px; }
.bigindent { margin-right: 60px; margin-left: 60px; }
.spacedlines { line-height: 1.5em; }
.clear { clear: both; }
.nowrap { white-space: nowrap; }
.subhead { font-weight: bold; }
caption { color: #444; font-weight: bold; margin-top: 1em;	margin-bottom: 0.5em; }
.caption { color: #444; font-weight: bold; margin-top: 1em;	margin-bottom: 0.5em; }
.captionlight { color: #666; margin-top: 1em;	margin-bottom: 0.5em; }
.nomargintop { margin-top: 0; }
.nomarginbottom { margin-bottom: 0; }
.new { font-size: 0.8em; color: #93c; font-weight: bold; }   
.date { font-size: 0.9em; font-weight: bold; color: #444; text-align: right; }
.author { color: #444; font-size: 0.9em; }
.highlight { color: #900; font-style: italic; }
.abstract { padding-bottom: 1.0em; }
.abstract p { padding-bottom: 0.5em; }
.allcaps { font-variant: small-caps; }
.doctype { color: #666; font-size: 0.917em; line-height: 1.3; text-decoration: none; display: block; }
img.fffchart { border: 1px solid #ADADAD; margin-bottom: 1.5em; }			
p.notes { font-size: 0.95em; font-style: italic; }

/* instead of <hr> use: <p class="dividingline">&nbsp;</p>  */
p.dividingline { border-bottom: 1px solid #363636; }
.dividefaint { border-bottom: 1px solid #b3b3b3; }
p.dividefaintred { border-bottom: 1px dotted #900; } /* added by ros 26/10/09 for annual report */
/* p.backtop { text-align: right; font-size: 0.8em; padding-right: 10px; } Commented out since CFCA backtop came in */
p.back { font-size: 0.9em; margin-bottom: 0px; }
p.back a { text-decoration: none; }

a.backtop { 
	text-decoration: none; 
	color: #444; 
	background: url(/common/images/uparrow.png) no-repeat left 45% transparent;
	margin-left: 5px;
	padding-left: 10px;
	}
a.backtop:hover { text-decoration: underline; color: #000; }
a.backtop:focus, a.backtop:active { 
	background: url(/common/images/uparrow.png) no-repeat left 45% #fcf2c0; 
	color: #000; 
	}

.highlightbox { border: 1px solid #555; padding: 5px; }

/*  AIFS heading  */
h1.aifs {
    font-family: helvetica, arial, sans-serif;         /* Georgia, Palatino, "Times New Roman", Times, serif; */
    color: #000;    
    font-size: 140%;
    font-weight: normal;
	padding: 6px 12px 0 0;
    margin: 0;
    }
p#tagline { 
    margin: 0; 
	padding-right: 12px;
    }
	
.publist li { border-bottom: #bbb dotted 1px; padding: 0.6em 0 0.6em 0; list-style: none; overflow: hidden; width: 100%; }
.publist h4 { margin: 0; padding: 0; }

/********   LAYOUT   ********/

/* government branding top left of all pages */
#header { 
	background: #660000; 
	color: #fff; 
	margin: 0; 
	padding-top: 0; 
	height: 102px; 
	font-size: 0.9em;
	}
#header a { text-decoration: none; color: #fff; }
#header a:hover { text-decoration: underline; }

#logo { position: absolute; top: 0; left: 0; height: 84px; }
#logo a:focus, #logo a:active { background-color: transparent; }
     
/* image top right corner of subpages */
#pagename {
    text-align: right;
    margin: -54px 0 0 0;
	padding-bottom: 10px;
    }

a#skip { font-size: 1px; letter-spacing: normal; padding-right: 3px; padding-left: 0; border: none;	}
a#skip:hover { background: #555; }
	
/* Main content area */
#mainbody {
	background: url(/institute/images/toprightinner.gif) no-repeat top right;
	margin: 0;
    padding: 6px 80px 1px 80px;
    }
	
/* #mainbody ul {
	list-style: none;
	margin: auto 0;
	padding: auto 0;
    }
#mainbody li { list-style: none; } */

#footabove { 
	clear: both;
	padding: 2.2em 0 10px 22px; 
	margin: 0 11px 0 0; 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 0.8em; 
	line-height: 1; 
	}
#footabove p { margin: 0; padding: 0; }
#footer {
    background: #d1d3d4;
	color: #333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
    margin: 0;
	padding-left: 13px;
    }

#footer ul { 
	float: left; 
	margin: 10px 0; 
	padding: 0 10px; 
	list-style: none; 
	border-right: 1px solid #aaa; 
	}
#footer ul li {  
	margin: 0; 
	padding: 3px 5px 2px 5px; 
	line-height: 1.5; 
	}
	
#footer ul#moddate { float: right; text-align: right; border-right: none; }
#footer a:link, #footer a:visited { color: #000; text-decoration: none; }
#footer a:hover, #footer a:focus, #footer a:active { text-decoration: underline; } 

.connectlist a { padding: 6px 0 2px 20px; }
.connectlist a.email { background: url(/common/images/icon_subscribe.png) no-repeat 0 50% transparent; } 
.connectlist li a.email:focus, #footer .connectlist li a.email:active { 
	background: url(/common/images/icon_subscribe.png) no-repeat 0 50% #fcf2c0; } 
.connectlist a.rss { background: url(/common/images/feed.png) no-repeat 0 50% transparent; }
.connectlist li a.rss:focus, #footer .connectlist li a.rss:active { 
	background: url(/common/images/feed.png) no-repeat 0 50% #fcf2c0; }
.connectlist a.twitter { background: url(/common/images/twitter-mini.png) no-repeat 0 50% transparent; }
.connectlist li a.twitter:focus, #footer .connectlist li a.twitter:active { 
	background: url(/common/images/twitter-mini.png) no-repeat 0 50% #fcf2c0; }
.connectlist a.facebook { background: url(/common/images/facebook-mini.png) no-repeat 0 50% transparent; }
.connectlist li a.facebook:focus, #footer .connectlist li a.facebook:active { 
	background: url(/common/images/facebook-mini.png) no-repeat 0 50% #fcf2c0; }
.connectlist a.youtube { background: url(/common/images/youtube-mini.png) no-repeat 0 50% transparent; }
.connectlist li a.youtube:focus, #footer .connectlist li a.youtube:active { 
	background: url(/common/images/youtube-mini.png) no-repeat 0 50% #fcf2c0; }
.connectlist a.pubs { background: url(/common/images/pubs-mini.png) no-repeat 0 50% transparent; }
.connectlist li a.pubs:focus, #footer .connectlist li a.pubs:active { 
	background: url(/common/images/pubs-mini.png) no-repeat 0 50% #fcf2c0; }

#footer .connectlist li a.email:focus, #footer .connectlist li a.email:active { 
	background: url(/common/images/icon_subscribe.png) no-repeat 0 50% #fcf2c0; } 
#footer .connectlist li a.rss:focus, #footer .connectlist li a.rss:active { 
	background: url(/common/images/feed.png) no-repeat 0 50% #fcf2c0; }
#footer .connectlist li a.twitter:focus, #footer .connectlist li a.twitter:active { 
	background: url(/common/images/twitter-mini.png) no-repeat 0 50% #fcf2c0; }
#footer .connectlist li a.facebook:focus, #footer .connectlist li a.facebook:active { 
	background: url(/common/images/facebook-mini.png) no-repeat 0 50% #fcf2c0; }
#footer .connectlist li a.youtube:focus, #footer .connectlist li a.youtube:active { 
	background: url(/common/images/youtube-mini.png) no-repeat 0 50% #fcf2c0; }
#footer .connectlist li a.pubs:focus, #footer .connectlist li a.pubs:active { 
	background: url(/common/images/pubs-mini.png) no-repeat 0 50% #fcf2c0; }

/* in page links modified version added by Mark 11/6/10 */
/* Do NOT put a bottom border on this element. MP */
.hlinkmenu span { float: left; }
.hlinkmenu ul { margin: 0 0 0.5em 0; padding: 0 5px 20px 0;}
.hlinkmenu ul li { float: left; list-style-type: none; padding: 0 0.5em; }
.hlinkmenu ul li.sep, .hlinkmenu ul li.first { float: left; list-style-type: none; padding: 0 0.5em 0 0.7em; border-left: 1px solid #ccc; }
.hlinkmenu ul li.first { border-left: 0; padding-left: 0; }

ul.horizontallist, div.horizontallist ul, 
ul.horizontallist-bg, div.horizontallist-bg ul,
ul.horizontallist-bg-border, div.horizontallist-bg-border ul,
ul.horizontallist-fm, div.horizontallist-fm ul { 
    margin: 0; 
	padding: 0 0 1.5em 0; 
	list-style: none; 
	}
.horizontallist li, 
.horizontallist-bg li,
.horizontallist-bg-border li,
.horizontallist-fm li { 
    float: left; 
	margin: 0; 
	padding: 0 0.5em; 
	border-right: 1px solid #ccc; 
	}
.horizontallist li.nosep,
.horizontallist-bg li.nosep,
.horizontallist-bg-border li.nosep,
.horizontallist-fm li.nosep { border-right: none; }
.horizontallist-bg, 
.horizontallist-bg-border { margin-bottom: 1.5em; padding: 5px 0; background: #f3f3f3; }
.horizontallist-fm { margin-bottom: 1.5em; padding: 5px 0; }
.horizontallist li.first, .horizontallist-fm li.first { padding-left: 0; }
.horizontallist-bg li, .horizontallist-bg-border li { background: #f3f3f3; }
.horizontallist-bg-border { border-bottom: 1px solid #a6a6a6; border-top: 1px solid #a6a6a6; }

/* in page links code added by Ros 15/9/09 */

.horizontallinkmenu ul { margin: 0; padding: 9px 5px 30px 0; list-style-image: none; }
.horizontallinkmenu ul li { float: left; display: block; list-style-image: none; }
.horizontallinkmenu ul li a { padding: 0 0.5em;  }
.horizontallinkmenu ul li a.sep { border-left: 1px solid #ccc; }
.horizontallinkmenu ul li.sep { float: left; display: block; list-style-image: none; border-left: 1px solid #ccc; padding: 0 0.5em;  }
.horizontallinkmenu ul li.sepr { float: left; display: block; list-style-image: none; border-right: 1px solid #ccc; padding: 0 0.5em;  }
.borderbot { border-bottom: 1px solid #d3d3d3; }
.horizontallinkrightmenu ul {
	margin: 0;
	padding: 9px 5px 30px 0;
	list-style-image: none;
}
.horizontallinkrightmenu ul li {
	float: left;
	display: block;
	list-style-image: none;
}
.horizontallinkrightmenu ul li a { padding: 0 0.5em;  }
.horizontallinkrightmenu ul li a.sep { border-left: 1px solid #ccc; }
.horizontallinkrightmenu ul li.sep { float: left; display: block; list-style-image: none; border-left: 1px solid #ccc; padding: 0 0.5em;  }
.horizontallinkrightmenu ul li.sepr { float: left; display: block; list-style-image: none; border-right: 1px solid #ccc; padding: 0 0.5em;  }

.sep { 
	border-left: 1px solid #ccc; 
	padding-left: 0.5em; 
	margin-left: 0.4em; 
	}

/* New in page links using left nav bar - Mark 22/3/10 */
#contentheading { color: #590505; font-size: 1.4em; border-bottom: 1px solid #d3d3d3; padding-bottom: 10px; padding-left: 5px; margin-bottom: 16px; }
#contentsnav { width: 235px; float: left; border-bottom: 1px solid #363636; }
#contentsection { margin-left: 253px; }
#latestalert { float: left; } /* Needed to surround alert (tables) to work in IE 6 */
#contentsnav ul { list-style: none; margin: 0; padding: 0; }
#contentsnav li { border-bottom: 1px solid #d3d3d3; color: #000; padding: 9px 20px 7px 10px; background: #e9e9e9; }
#contentsnav li.header { padding-top: 2px; padding-bottom: 2px; background: #e9e9e9; 
/* url(../images/contentsnavcnr.gif) no-repeat top right; */
/* -moz-border-radius-topright: 25px 30px; /* Firefox */ /* -webkit-border-top-right-radius: 25px 30px; /* Safari */ }
#contentsnav li.selected { background: #555; color: #fff; }
#contentsnav li { border-bottom: 1px solid #d3d3d3; color: #000; padding: 5px 20px 5px 10px; background: #e9e9e9; }
#contentsnav ul ul li { border: none; padding-top: 0; }
#contentsnav h4 { margin: 0; padding: 0; font-size: 1.0em; font-weight: normal; }
#contentsnav h3 { margin: 7px 20px 5px 0; padding: 0; color: #444; }
#contentsnav h2 { margin: 7px 20px 5px 0; padding: 0; color: #444; }

/* New pubs layout with key messages - added 25/7/12 BD */
h1 span.pubsubheading { 
	display: block; 
	padding-top: 0.8em; 
	font-size: 0.6em;
	font-weight: bold; 
	letter-spacing: normal;	
	}
#pubcontentsection { margin-left: 303px; margin-right: 100px; }
#pubcontentsection ul { padding-left: 16px; margin-left: 0; }
#pubcontentsection ul li { padding-left: 0; margin-left: 0; }
#pubsectiontitle { margin: 0 0 1em 0; padding: 0; background: #fff; color: #000; overflow: hidden; }
#pubsectiontitle p, #pubsectiontitle ul { margin-left: 135px; }
h2.highlightpub {
	padding-bottom: 3px;
	border-bottom: 2px solid #660000;
	font-size: 1.5em;
	}
h3.publanding { font-size: 1.3em; font-weight: normal; color: #333; }
.bordertop { border-top: 1px solid #ccc; padding-top: 1em; }


/* Styling added for bio pages - Ros 01/06/2010 */
.biophoto { 
	 float:left; padding: 6px; background-color:#f2f2f2; border: 1px solid #ccc; 
}
.mainsection { margin-left: 0; }
.maincontent { margin-left: 150px; }
.maincontent ul { margin-top: 0; margin-bottom: 1.5em; list-style: none !important; }
.maincontent ul li { margin: 0 12px 0.2em 0; padding-bottom: 0.4em; padding-top: 0.2em; border-bottom: 1px solid #b3b3b3; list-style: none; }

/* three equal columns for authorlist - from CFCA changed to use column numbers - Mark 7/3/12 */
.threecol1 {
	margin: 0;
	padding: 0;
	width: 280px;
	float: left;
	}
.threecol2 {
	margin: 0;
	margin-left: 30px;
	padding: 0;
	width: 280px;
    float: left;
	}
.threecol3 {
	margin: 0;
	padding: 0;
	width: 280px;
	float: right;
	}
.threecol1 ul, .threecol2 ul, .threecol3 ul {
	margin: 0;
	padding: 0;
    }
	
.multicolcontainer {
	border-bottom: 1px solid #d3d3d3;
	padding-left: 5px;
	overflow: hidden;
}
.threecolvar-left, .threecolvar-mid, .threecolvar-right {
	width: 33%;
	float: left;
}
.threecolvar-left p, .threecolvar-mid p, .threecolvar-right p {
	margin: 0 20px 0.5em 75px;
}

/*3 column styling (used in FM pages) - added by Ros 18/8/09*/

.simplerowcontainer { margin: 0 auto 1.5em auto; width: 100%; overflow: hidden; }
.rowcontainer { 
	margin: 0 auto; 	
	width: 100%;
	overflow: hidden;
} 

.leftside {
	float: left;
	width: 33%; 	
	padding: 0; 
}
.rightside {
	float: right; 
	width: 33%; 
	padding: 0; 
}
.leftside h3, .leftside p, .rightside p, .rightside h3, .middle p, .middle h3 {
	margin-top: 0;
	margin-bottom: 0;
}
.leftside h2, .rightside h2, .middle h2 {
	margin-top: 0;
}

/* Two columns approx  two thirds left and one third right, flexible layout, add within .simplerowcontainer div */
.twothirdsleft { float: left; width: 65%; }
.onethirdright { float: right; width: 30%; }


/* two columns within a page eg for a menu page - taken from core.css created for growingup sub-site - added RJ 28/9/10 */
.twocolmenucontainer { width: 98%; overflow: hidden; }
.twocolleft { float: left; width: 47%; }
.twocolright { float: left; width: 45%; margin-left: 5%; }
.twocolleft h2, .twocolright h2 { margin-top: 0; }


/* Tips for middle:
1. If you give this #middle div a font-size value different than the #sidebar1 div, the margins of the #middle div will be based on its font-size and the width of the #sidebar1 div will be based on its font-size. You may wish to adjust the values of these divs.
2. The space between the middle and sidebar1 is created with the left margin on the middle div.  No matter how much content the sidebar1 div contains, the column space will remain. You can remove this left margin if you want the #middle div's text to fill the #sidebar1 space when the content in #sidebar1 ends.
3. To avoid float drop, you may need to test to determine the approximate maximum image/element size since this layout is based on the user's font sizing combined with the values you set. However, if the user has their browser font size set lower than normal, less space will be available in the #middle div than you may see on testing.
4. In the Internet Explorer Conditional Comment below, the zoom property is used to give the middle "hasLayout." This avoids several IE-specific bugs that may occur.
*/
.middle {
  margin: 0 33%; /* the right margin can be given in ems or pixels. It creates the space down the right side of the page. */
  padding: 0;
} 
.middle h1 {
  margin-top: 0;
  padding-top: 0;
}

/* Miscellaneous classes for reuse */
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
#alerttitle { 
	overflow: hidden; 
	padding: 10px 10px 0 10px;
	color: #fff;
	background: #660000; /*url(../images/alerttitlecnr.gif) no-repeat top right; */
	/* -moz-border-radius-topright: 25px 30px; /* Firefox */  /* -webkit-border-top-right-radius: 25px 30px; /* Safari */
 }

#sectionheading, .sectionheading { 
	overflow: hidden; 
	padding: 10px;
	margin: 0 20px 1em 0;
	color: #fff;
	background: #433b3b; 
 }
#sectionheadingconference { 
	overflow: hidden; 
	padding: 10px;
	margin: 0 20px 1em 0;
	color: #fff;
	background: #9c4948; 
 }


#sectionheading a, .sectionheading a, #sectionheadingconference a, #alerttitle a { color: #fff; }
#sectionheading h2, .sectionheading h2, #sectionheadingconference h2, #alerttitle h2 { 
    padding-top: 0; 
	margin-top: 0; 
	color: #fff; 
	padding-right: 20px; 
	}
#sectionheading a:focus, #sectionheading a:active, .sectionheading a:focus, .sectionheading a:active {
	background-color: #fcf2c0;
	color: #580505; }
.sectionheading h2 a:link { text-decoration: none; }
#sectionheading h3, .sectionheading h3, #sectionheadingconference h3, #alerttitle h3 { 
    padding: 0; 
	margin: 0; 
	color: #fff; 
	padding-right: 20px; 
	font-size: 1.0em; 
	}
.sectioncover { 
	float: left; 
	margin-right: 10px; 
	border: 1px solid #d3d3d3; 
	}
#pubsectiontitle .sectioncover { float: left; margin: 0 20px 20px 0; padding: 0; border: 1px solid #ccc;  background-color: #fff; }
.confcover { 
	float: left; 
	margin-right: 10px; 
	border-left: 1px solid #fff; 
	border-bottom: 1px solid #fff; 
	}

.fmsummary { background-color: #eee; }

.fmcover { float: left; border: 1px solid #d3d3d3; }

.fmheader {
	text-align: left;
	margin-right: 15px;
	margin-top: 0;
	}

.fmheader img {
	float: left;
	margin-right: 20px;
	margin-top: 0;
}
/* Feedback */
fieldset { margin-bottom: 1.0em; }

#jump h3 a { text-decoration: underline; }
#jump a:hover { text-decoration: none; }
#jump ul li h3 { margin: 0 20px 0.2em 0; font-size: 1.0em; }
#jump h3 { margin-left: 1em; font-size: 1.0em; }
#jump li { margin-left: 25px; }
#jump h2 { 
  padding: 2px 4px;
  font-weight: normal;
  font-size: 1.2em;
  margin: 0 0 -10px 0;
}
#jump h2 a { font-size: 1.2em; }
#jump p { padding: 6px 0; margin: 0 1em; }
#jump { padding-top: 8px; border-top: 2px dotted #555; }

p.backtop a { background: url(../institute/images/arrow_up.gif) no-repeat center left; padding-left: 10px; text-decoration: none; }

/* Captcha - Mark */
.halfspacedletters { letter-spacing: 0.5em; } 
.halfspacedletters strong { color: #900; }
.highlightletters { color: #900; }

.spacedlist ul, .spacedlist li, .spacedlist dt, .spacedlist dd { list-style-type: none; margin-bottom: 1em; }
ul.nobullets, .nobullets ul,
ul.halfspacedlistnobullets, .halfspacedlistnobullets ul,
ul.spacedlistnobullets, .spacedlistnobullets ul { 
    list-style-type: none; 
	margin-left: 0; 
	}
.halfspacedlist li, .halfspacedlist dt, .halfspacedlist dd,
.halfspacedlistnobullets li, .halfspacedlistnobullets dt, .halfspacedlistnobullets dd {
	margin-bottom: 0.5em; 
	}
.spacedlistnobullets li, .spacedlistnobullets dt, .spacedlistnobullets dd {
	margin-bottom: 1.0em;
    }
ul.halfspacedlistnobulletsnested, .halfspacedlistnobulletsnested li { 
    list-style-type: none; 
	margin-left: 0;
	margin-bottom: 0.5em;
    }
ul.halfspacedlistnobulletsnested li ul {
	margin-top: 0.7em;
	margin-bottom: 0.7em;
	}
.unspacedlist li, .unspacedlist dt, .unspacedlist dd { margin-bottom: 0; }

.noborders { border-bottom: none !important; border-top: none !important; }
.hide { display: none; }

/* * * * * * * * * * * * * * * * * *
   boxes for highlighting sections 
 * * * * * * * * * * * * * * * * * * */


.sectionmajor { border-bottom: 1px solid #666; }
#sectiontitle, .sectionminor, .sectionminornoindent { border-bottom: 1px solid #d3d3d3; }

.sectionmajor, .sectionminor, #sectiontitle,
.sectionmajornoborder, .sectionminornoborder, #sectiondetailsnoborder {  
	padding: 0 20px 0.5em 20px;
	margin: 0 0 1.5em 0; 
	}
	
.sectionmajor p, .sectionmajor ul, .sectionmajor ol,
.sectionminor p, .sectionminor ul, .sectionminor ol, 
#sectiontitle p, #sectiontitle ul, #sectiontitle ol,
.sectionmajornoborder p, .sectionmajornoborder ul, .sectionmajornoborder ol, 
.sectionminornoborder p, .sectionminornoborder ul, .sectionminornoborder ol,
.sectionminornoindent p, .sectionminornoindent ul, .sectionminornoindent ol, 
#sectiondetailsnoborder p, #sectiondetailsnoborder ul, #sectiondetailsnoborder ol {  
    margin-top: 0.8em;
	margin-bottom: 0.8em;
	}
	
#pubcontentsection .sectionmajor, #pubcontentsection .sectionminor, .sectionminornoindent {
	padding-left: 0; padding-right: 0; }
.sectionminor { overflow: hidden; }
.sectionminor p { margin-top: 0; }

ol.transcript li ul, ol.transcript li ol { margin-top: 0.5em; }
.slidebackground { 
    background: #f3f3f3; 
	border: 1px solid #ccc;
	padding: 5px;
	}
.slidebackground img { float: left; }
.slidebackground p, .slidebackground ul { margin-top: 0; margin-left: 380px; }
.slidebackground li { margin-left: 20px; }

#footnotesmall { font-size: 0.8em; }
	
.box, .boxbackground, .boxheading, .boxheadingnarrow, .boxheadingmedium {
	padding: 5px;
	margin: 1.5em 0;
	border: 1px solid #ccc;
	}
.boxheadingnarrow { width: 20em; }
.boxheadingmedium { width: 35em; }

.box p, .box ul, .box ol,
.boxbackground p, .boxbackground ul, .boxbackground ol,
.boxheading p, .boxheading ul, .boxheading ol, 
.boxheadingnarrow p, .boxheadingnarrow ul, .boxheadingnarrow ol,
.boxheadingmedium p, .boxheadingmedium ul, .boxheadingmedium ol {
    margin-top: 0.8em;
	margin-right: 10px;
	margin-bottom: 0.8em;
	}

.box h2, .box h3, .box h4, 
.boxbackground h2, .boxbackground h3, .boxbackground h4,
.boxheading h2, .boxheading h3, .boxheading h4,
.boxheadingnarrow h2, .boxheadingnarrow h3, .boxheadingnarrow h4,
.boxheadingmedium h2, .boxheadingmedium h3, .boxheadingmedium h4 {
	margin: 0;
	padding: 0.8em 0;	
	font-size: 1em;	
	}

.boxheading h2, .boxheading h3, .boxheading h4,
.boxheadingnarrow h2, .boxheadingnarrow h3, .boxheadingnarrow h4,
.boxheadingmedium h2, .boxheadingmedium h3, .boxheadingmedium h4 { 
	background: #555; 
	color: #fff;
	padding: 5px 10px;
	}
	
.boxbackground {
	background: #f3f3f3; 
	}
	
.highlight { color: #900; font-style: italic; }
.dotunderline { border-bottom: 2px dashed #c00; }

.infobox {
    margin: 0;
    padding: 0.7em;
    border: 1px solid #dfdfdf;
	line-height: 1.3;
    }
.infobox h2 { font-size: 100%; text-align: left; margin: 0 0 0.3em 0; }
.infobox p { margin: 0; }
.infobox ul { margin: 0; padding-left: 14px; color: #225b92; }
.infobox ul li { margin-bottom: 4px; }
.infobox img { float: left; padding-right: 15px; }
.infobox strong { color: #333; }

/* boxright used as a "Related information" style box eg Facts sheets page
   added 29/04/13 by Bianca */
.boxright { 
	width: 25%; 
	float: right; 
	margin: 0 0 1em 15px;
	padding: 0; 
	background: #fff; 
	color: #333;
	font-size: 0.9em;
	border: 1px solid #b3b3b3;
	}
.boxright h2 { 
    font-size: 1.2em; 
	margin: 0 0 0.2em 0; 
	padding: 5px 10px;
	border-bottom: 1px solid #b3b3b3;
	background-color: #555;
	color: #fff; 
	}
.boxright h3 { font-size: 1.1em; padding: 0 10px; margin: 0.2em 0 0.3em 0; }
.boxright ul { margin: 0; padding: 0 10px; list-style: none;  }
.boxright ul li { margin: 0; padding: 2px 5px 5px 10px;  }



/* Taken from CFCA 26/6/2012 - Mandy */
.infoboxright {
	margin: 0 0 2em 0; 
	padding: 0; 
	border-bottom: 1px solid #aaa; 
	background: #edeff0; 
    }
	
.infocolright {    
	width: 220px;
	float: right;
	margin: 0 0 20px 20px;
}
#pubslayout .rightpubcol .pubsinfobox h2,
.infoboxright h2 {
	font-size: 1.2em; 
	margin: 0;
	padding: 10px 10px 5px 10px; 
	border-bottom: 2px solid #590505; 
	}
#pubslayout .rightpubcol .pubsinfobox ul,
.infoboxright ul {
	margin: 0;
	padding: 0;
	list-style: none;
    }
#pubslayout .rightpubcol .pubsinfobox li,
.infoboxright li {
	margin: 0;	
	padding: 4px 10px 5px 10px;
	border-bottom: 1px solid #c2c4d5;
	}
#pubslayout .rightpubcol .pubsinfobox li.bottom,
.infoboxright li.bottom {
	margin-bottom: 0;
	border-bottom: none;
    }
.infoboxright p {
	padding: 4px 10px 5px 10px;
	margin-bottom: 0;
	}	
	
.mainsectionleft { margin-right: 260px; }

form.border { border: 1px solid #aaa; padding: 10px; }
form.bordertop { border-top: 1px solid #aaa; padding-top: 10px; }

/*  Following infoboxfull added by Mark 25/1/13 for back to links on bottom of listing pages
.infoboxright, */
.infoboxfull {
	margin: 0 0 2em 0; 
	padding: 0; 
	/*border-bottom: 1px solid #6FB2C6; 
	background: #edeff0; */
    }
	
.infoboxfull { margin-top: 2em; }


/* End CFCA CSS */

#aifsconfbox { 
    width: 790px;
    background: url(/conferences/images/aifsconfphotos.jpg) no-repeat top right;
    border: 1px solid #3F3F41;
    padding-top: 92px;
    margin-bottom: 1.5em;
}
#aifsconfbox h2, #aifsconfbox p {
	margin-left: 10px; 
	margin-right: 10px;
}
#aifsconfbox h2 {
	margin-top: 1em;
	margin-bottom: 0.5em;
	color: #9D4A48;
}

#growingupconfbox #sectionheading {
	width: 790px;
	background: #433B3B;
	color: #fff;
	border: 1px solid #433B3B;
	padding-left: 0;
	padding-right: 0;	
}
#growingupconfbox #sectionheading h3, 
#growingupconfbox #sectionheading p {
	padding-left: 0;
	padding-right: 0;
	margin-left: 155px;
	margin-right: 10px;	
}
#growingupconfbox #sectionheading h3 {
	font-size: 1.3em;
}
#growingupconfbox #sectionheading img {
	float: left;
	margin-left: 10px;
	margin-right: 20px;
	margin-bottom: 5px;
}
.confbox h3, .confbox p {
	margin-left: 155px;
}
.confbox img.pubcover {
	margin-right: 20px;
}
.confbox h3 a { text-decoration: none; }
.confbox h3 a:hover { text-decoration: underline; }

.pubsection { margin-left: 10px; overflow: hidden; }
.pubcover { float: left; border: 1px solid #d3d3d3; margin-right: 25px; margin-bottom: 5px; }
.pubsection .pubimage { float: left; margin-right: 25px; margin-bottom: 15px; }
.pubsection h2 { font-style:normal; color: #b20e05; margin: 0.4em 0; }
.pubsection h3 { margin: 0.2em 0 0.4em 150px; }
.pubsection h4 { padding-top: 1.0em; margin: 0.2em 0 0.4em 150px; }
.pubsection h5 { color: #444; margin: 1.0em 0 0.4em 150px; }
.pubsection p { margin-left: 150px; margin-top: 0; }
.pubsection ol { margin-left: 170px; }
.pubsection ul { margin-left: 150px; list-style: none !important; }
.pubsection ul li, .pubsection ol li { margin-top: 0; margin-bottom: 0.2em; padding-bottom: 0.4em; padding-top: 0.2em; border-bottom: 1px dotted #868686; }
.pubsection .bullet { list-style:disc !important; margin-left: 160px !important; }
.pubsection .bullet ul li { list-style:circle; }
.clear-both { clear: both; }
.clear-left { clear: left; }

#globallinks { 
	margin: 0 20px 4px 0; 
	padding: 10px 0 0 0; 
	text-align: right; 
	list-style: none; 
	}
#globallinks li { display: inline; }
#globallinks a:focus, #globallinks a:active { background: #fcf2c0; color: #580505; text-decoration: none; }

#searchnav { margin: 22px 20px 0 0; text-align: right; }
#searchnav input { font-size: 0.9em; font-weight: normal; color: #000; }
#searchnav input.gobut { font-size: 0.9em; font-weight: normal; }

/* Top content menu with dropdown submenus */
#nav { 
	position: relative; 
	display: block; 
	width: 100%; 
	padding: 8px 0 0 0; 
	margin: 0; 
	line-height: 1.8; 
	background: #fff url(/institute/images/toprightouter.gif) no-repeat top right; 
	}
	
#pagename { float: right; text-align: left; width: 230px; margin: -60px 0 0 0; }

/* Contact page */
.col1narwide { float: left; color: #444; width: 130px; font-size: 0.9em; font-weight: bold; }
.col2narwide { margin-left: 150px; font-weight: normal !important; }
.col2narwide form { display: inline; }
/* Must specify font size in ems for IE6 accessibility and font style for consistency bw fields MP */
.col2narwide input, .col2narwide textarea { font-size: 0.9em; font-family: helvetica, arial, sans-serif; }
#contactform {
	float: left; 
	width: 47%; 
	margin-right: 3%;
	padding: 0;
}
#contactform ul {
	padding-top: 0;
	margin-top: 0;
}
#contactmap {
	float: right; 
	border: 1px solid #a6a6a6;
	padding: 5px;
	margin-top: 6px;
	width: 45%; 
	background-color: #eee;
}
#contactmap h2 {
	font-size: 1em; 
	font-weight: bold;
	margin: 0.5em 0 0 0; 
	padding: 0;
}
#contactmap ul {
	list-style-type: none;
	margin: 0 1em 1em 1em;
}
#contactmap ul li {
	margin-bottom: 0.5em; 
}

#map_canvas {
	margin: 1.0em 0;
	width: 360px;
	height: 240px;
	z-index: 0;
	border: 1px solid #a6a6a6;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear: both;
    height: 0;
 	font-size: 1px;
    line-height: 0;
}
/* AIFS Conferences */
.col1medwide, .col1wide { float: left; color: #444; width: 160px; font-size: 0.9em; font-weight: bold; }
.col2medwide, .col2wide { margin-left: 180px; font-weight: normal !important; }
.col1wide { width: 350px; }
.col2wide { margin-left: 360px; }


/* RSS feeds */
.positiontopright { float: right; width: 100px; margin: -55px 20px 0 20px; }
.positiontextright { position: relative; margin-left: 30px; margin-top: -31px; }

.intro p {
	margin-top: 0;
	border-bottom: solid #d3d3d3 1px;
	padding-bottom: 10px;
	/* padding-left: 5px; */
	margin-bottom: 16px;
}

.intro h1 { padding-bottom: 0.4em; margin-bottom: 0; border-bottom: none; }

.hidden {
	position: absolute;
	left: -9999px;
	top: -9999px;
	padding: 0;
	margin: 0;
}
.hiddenanchor { position: absolute; }
.hiddenanchor a { text-decoration: none; }

/* TO OVERRIDE STYLES */
.noheight { height: 0; line-height: 0; font-size: 0; }
.nomargintop { margin-top: 0; }
.nomarginbottom { margin-bottom: 0; }
.noborder { 
	border: none !important;
	border-top: none !important; 
	border-right: none !important;
	border-bottom: none !important;
	border-left: none !important;
	}

/* Styles added to format the Funnelback search results listing page - Mark 21/12/2012 
*/

form#topSearch li input.query {
    background: none repeat scroll 0 0 transparent;
    padding-right: 20px;
}
form#topSearch ul li input, form#topSearch ul li select {
    border: 1px solid #888888;
    font-size: 1.27em;
    margin-right: 0.5em;
    padding: 0.25em;
}

.scope_disable, .fb-explore, .searchscope, .handHeldOnly {
	display: none !important;
}

form#topSearch ul li {
      display: inline;
    }

.accessible {
    left: -9999px;
    position: absolute;
}
ol#results, #topSearch > ul { margin-left: 0; }

#results li {
    list-style-type: none;
    margin: 0 0 0.95em;
    padding: 0;
    text-align: justify;
}

.resultDetails {
    color: green;
}

#results li h3 {
    font-size: 1.0em;
    font-weight: normal;
}

#results li p {
    margin: 0;
    padding: 0;
}

#results li h3 a:link, #featResult li h3 a:link {
    color: #1111CC;
}

#results li h3 {
	margin-bottom: 0;
}

#autoc-wrapper {
    margin-right: 20px;
    padding: 0;
	width: 100%;
}

#searchResultsWrapper, #resultsSummary, .searchPagination {
    margin-right: 20px;
    padding: 0;
	width: 70%;
}
/*added by MH 20131204 thanks to http://www.cssbuttongenerator.com/*/	
.button {
	-moz-box-shadow:inset -4px 7px 14px -8px #f03f6f;
	-webkit-box-shadow:inset -4px 7px 14px -8px #f03f6f;
	box-shadow:inset -4px 7px 14px -8px #f03f6f;
	background-color:#590505;
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
	text-indent:0;
	display:inline-block;
	color:#ffffff;
	font-family:Arial;
	font-size:1em;
	font-weight:auto;
	font-style:normal;
	height:2em;
	line-height:2em;
	width:auto;
	padding-top:2px;
	padding-bottom:2px;
	padding-right:10px;
	padding-left:10px;
	text-align:center;
	text-shadow:1px 1px 0px #5e021b;
	text-decoration: none;
}
.button:hover {
	background-color:#ad4461;
	color: #ffffff;
}
.button:active {
	position:relative;
	top:1px;
}
.button a:link, .button a:hover, .button a:visited { 
	text-decoration: none; 
	color: #ffffff; 
}
.button a:focus, .button a:active {
	background-color: transparent;
}